<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>link</th>
      <th>custom_identifier</th>
      <th>label</th>
      <th>format</th>
      <th>date_text</th>
      <th>year_published_from</th>
      <th>year_published_to</th>
      <th>place</th>
      <th>book_type</th>
      <th>coordinates</th>
      <th>fingerprint</th>
      <th>languages</th>
      <th>authors</th>
      <th>publishers</th>
      <th>printers</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>10</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F0be8c881-0870-4137-af21-7e83dd8d02ed&amp;uri=%3AviewBook</td>
      <td>1924</td>
      <td>Spaerae Mundi Compendium foeliciter inchoat</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1488</td>
      <td>1488</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>liae s.s- aen- isad (C) 1488 (R)</td>
      <td>Latin</td>
      <td>Regiomontanus, Johannes;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Santritter, Johannes Lucilius;Sanctis, Girolamo de</td>
      <td>Santritter, Johannes Lucilius;Sanctis, Girolamo de</td>
    </tr>
    <tr>
      <th>14</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F91f89843-ee37-4393-8ece-bb8108429d52&amp;uri=%3AviewBook</td>
      <td>1925</td>
      <td>Sphaerae mundi compendium foeliciter inchoat</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1490</td>
      <td>1490</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>i-us e.cu uss. gico (C) 1490 (R)</td>
      <td>Latin</td>
      <td>Regiomontanus, Johannes;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Scoto I., Ottaviano</td>
      <td>Scoto I., Ottaviano</td>
    </tr>
    <tr>
      <th>16</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fb4926967-21d2-4aea-b885-f56be89961c2&amp;uri=%3AviewBook</td>
      <td>1926</td>
      <td>Sphaerae mondi compedium feliciter inchoat</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1491</td>
      <td>1491</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>qzta m.n- ece- asua (C) 1491 (R)</td>
      <td>Latin</td>
      <td>Regiomontanus, Johannes;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Trino, Guglielmo da</td>
      <td>Trino, Guglielmo da</td>
    </tr>
    <tr>
      <th>20</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fb8ed9630-587a-4c9e-ba21-d098ae5b44c9&amp;uri=%3AviewBook</td>
      <td>1622</td>
      <td>Commentum electum et praeciosum nuperrime compositum super tractatum sphaerae mundi</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1494</td>
      <td>1494</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>ane- lein i.ia tise (C) 1494 (RT)</td>
      <td>Latin</td>
      <td>Borro, Gasparino</td>
      <td>Scoto I., Ottaviano</td>
      <td>Scoto I., Ottaviano</td>
    </tr>
    <tr>
      <th>21</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F0a723653-09c7-4ad9-96f7-cf56cce7c2a9&amp;uri=%3AviewBook</td>
      <td>1624</td>
      <td>Textus De Sphera Iohannis de Sacrobosco</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1494</td>
      <td>1494</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>2625 neio 3040 AsMa (C) 1494 (A)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Hopyl, Wolfgang</td>
      <td>Hopyl, Wolfgang</td>
    </tr>
    <tr>
      <th>22</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ff68d8dcc-611f-444c-928f-e3b23f3f2370&amp;uri=%3AviewBook</td>
      <td>1796</td>
      <td>Anteque ad textum tractatus Spere accedamus</td>
      <td>Quarto</td>
      <td>[1494-95]</td>
      <td>1494</td>
      <td>1495</td>
      <td>Leipzig</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.333333333, 12.383333333</td>
      <td>erre rie- umio legi (C) 1495 (Q)</td>
      <td>Latin</td>
      <td>Faber, Wenzel</td>
      <td>Landsberg, Martin</td>
      <td>Landsberg, Martin</td>
    </tr>
    <tr>
      <th>24</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F99a71430-abee-452b-a073-6faed5e2c1b9&amp;uri=%3AviewBook</td>
      <td>1944</td>
      <td>[Expositio super auctorem Spherae]</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1495</td>
      <td>1495</td>
      <td>Bologna</td>
      <td>Annotated original text</td>
      <td>44.493888888, 11.342777777</td>
      <td>ueia iar- m.nu acta (C) 1495 (T)</td>
      <td>Latin</td>
      <td>Scot, Michael</td>
      <td>Rubiera, Giustiniano da</td>
      <td>Rubiera, Giustiniano da</td>
    </tr>
    <tr>
      <th>25</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F8312e07d-119d-451a-a5a3-46f7c7724156&amp;uri=%3AviewBook</td>
      <td>1844</td>
      <td>Opusculum Johannis de sacro busto spericum</td>
      <td>Quarto</td>
      <td>[1495]</td>
      <td>1495</td>
      <td>1495</td>
      <td>Leipzig</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.333333333, 12.383333333</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Landsberg, Martin</td>
      <td>Landsberg, Martin</td>
    </tr>
    <tr>
      <th>26</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Face988b2-0920-4717-86e6-f82f1c18e35b&amp;uri=%3AviewBook</td>
      <td>2153</td>
      <td>Uberrimum sphere mundi comentum</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1498</td>
      <td>1498</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>o.x. a.ce iomo deAl (C) 1495 (A)</td>
      <td>Latin</td>
      <td>d'Ailly, Pierre</td>
      <td>Petit I., Jean</td>
      <td>Marchant, Guy</td>
    </tr>
    <tr>
      <th>27</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F769c3fb5-9229-4535-b279-1552c236d1bd&amp;uri=%3AviewBook</td>
      <td>1825</td>
      <td>Uberrimum sphere mundi commentum</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1498</td>
      <td>1498</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>TO DISCUSS o.x. a.ce aso- tesc (C) 1498 (Q)</td>
      <td>Latin</td>
      <td>d'Ailly, Pierre</td>
      <td>Marchant, Guy</td>
      <td>Marchant, Guy</td>
    </tr>
    <tr>
      <th>30</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fe1d6e0e1-8915-4f7c-94b2-5dca788de132&amp;uri=%3AviewBook</td>
      <td>2193</td>
      <td>Sphera Mundi cum tribus Commentis</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1499</td>
      <td>1499</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.pe t.tu s.us foce (C) 1499 (R)</td>
      <td>Latin</td>
      <td>d'Ascoli, Cecco;d'Étaples, Jacques Lefèvre;Capuano di Manfredonia, Francesco</td>
      <td>Bevilacqua, Simone</td>
      <td>Bevilacqua, Simone</td>
    </tr>
    <tr>
      <th>31</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ff5556437-0f45-4536-990e-5228623a8b2c&amp;uri=%3AviewBook</td>
      <td>1826</td>
      <td>Sphera Mundi cum tribus Commentis</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1499</td>
      <td>1499</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.ae t.tu s.us foce (C) 1499 (R)</td>
      <td>Latin</td>
      <td>d'Ascoli, Cecco;d'Étaples, Jacques Lefèvre;Capuano di Manfredonia, Francesco</td>
      <td>Bevilacqua, Simone</td>
      <td>Bevilacqua, Simone</td>
    </tr>
    <tr>
      <th>32</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F4c3a4e97-21cc-4f3d-b2ef-522a67f0cbf8&amp;uri=%3AviewBook</td>
      <td>2100</td>
      <td>Opusculum Johannis de sacro busto spericum com notabili commento atque figuris textum declarantibus vtilissimis</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1499</td>
      <td>1499</td>
      <td>Leipzig</td>
      <td>Annotated original text</td>
      <td>51.333333333, 12.383333333</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Stöckel, Wolfgang</td>
      <td>Stöckel, Wolfgang</td>
    </tr>
    <tr>
      <th>33</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F1fe29d8a-2960-45b1-a4d0-f046a539c948&amp;uri=%3AviewBook</td>
      <td>1634</td>
      <td>Figura sphere cum glosis Georgii de Monteferrato</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1500</td>
      <td>1500</td>
      <td>Venice</td>
      <td>Annotated original text</td>
      <td>45.439722222, 12.331944444</td>
      <td>nsr- 3.ua e-ia zead (3) 1500 (A)</td>
      <td>Latin</td>
      <td>Ferrariis, Georgius de</td>
      <td>Sessa I., Giovanni Battista</td>
      <td>Sessa I., Giovanni Battista</td>
    </tr>
    <tr>
      <th>34</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F112797a1-a453-46ab-96f9-0a695c50c7af&amp;uri=%3AviewBook</td>
      <td>1830</td>
      <td>Textus de Sphera Johannis de Sacro bosco Cum additione (quantum necessarium est) adiecta</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1500</td>
      <td>1500</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>2625 neio 3040 AsMa (C) 1500 (A)</td>
      <td>Latin</td>
      <td>Lattes, Bonet de;Euclid;Sacrobosco, Johannes de</td>
      <td>Hopyl, Wolfgang</td>
      <td>Hopyl, Wolfgang</td>
    </tr>
    <tr>
      <th>35</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fdccdc790-0362-4ad5-ab03-114e12df8003&amp;uri=%3AviewBook</td>
      <td>1797</td>
      <td>Opus sphericum Iohannis de sacro busto figuris et putili commento illustratum</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1500</td>
      <td>1500</td>
      <td>Cologne</td>
      <td>Annotated original text</td>
      <td>50.942222222, 6.957777777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Quentell, Heinrich</td>
      <td>Quentell, Heinrich</td>
    </tr>
    <tr>
      <th>36</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fddfe8ae6-705c-4a17-a32b-f0b4c9b1d0f5&amp;uri=%3AviewBook</td>
      <td>2152</td>
      <td>Opusculum Iohannis de sacro busto sphericum</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1500</td>
      <td>1500</td>
      <td>Strasbourg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.573333333, 7.752222222</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Quentell, Heinrich</td>
      <td>Quentell, Heinrich</td>
    </tr>
    <tr>
      <th>37</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F9930ca9b-47e3-46c4-af91-31453f24289f&amp;uri=%3AviewBook</td>
      <td>1847</td>
      <td>Opusculum Iohannis de sacro busto</td>
      <td>Quarto</td>
      <td>[1500-20]</td>
      <td>1500</td>
      <td>1520</td>
      <td>Leipzig</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.333333333, 12.383333333</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Faber, Wenzel;Sacrobosco, Johannes de</td>
      <td>Landsberg, Martin</td>
      <td>Landsberg, Martin</td>
    </tr>
    <tr>
      <th>38</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fce70370d-0cd9-42ed-91ab-4c6d318ef504&amp;uri=%3AviewBook</td>
      <td>1930</td>
      <td>Sphaera mundi</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1501</td>
      <td>1501</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>aqta m.o- eris tain (3) 1501 (A)</td>
      <td>Latin</td>
      <td>Regiomontanus, Johannes;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Sessa I., Giovanni Battista</td>
      <td>Sessa I., Giovanni Battista</td>
    </tr>
    <tr>
      <th>39</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F33b87a1d-ba4c-4f4b-9591-1622fdc1585b&amp;uri=%3AviewBook</td>
      <td>1845</td>
      <td>Opus sphericum Johannis de sacro busto figuris et per utili commento illustratum</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1501</td>
      <td>1501</td>
      <td>Cologne</td>
      <td>Annotated original text</td>
      <td>50.942222222, 6.957777777</td>
      <td>a*Di a.it ennu mocl (C) 1501 (T)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Quentell, Heinrich</td>
      <td>Quentell, Heinrich</td>
    </tr>
    <tr>
      <th>40</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F27ffb50d-e686-4073-95ea-b3c35621765b&amp;uri=%3AviewBook</td>
      <td>1640</td>
      <td>Astronomice sciencie sphaericum introductorium Ioannis de sacro busto</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1503</td>
      <td>1503</td>
      <td>Leipzig</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.333333333, 12.383333333</td>
      <td>amo- rame esr. teco (C) 1503 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Stöckel, Wolfgang</td>
      <td>Stöckel, Wolfgang</td>
    </tr>
    <tr>
      <th>41</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fdca5d45d-e20c-4b19-9206-bca1e8f0db3a&amp;uri=%3AviewBook</td>
      <td>1949</td>
      <td>Textus Spere materialis Joannis de Sacrobusto cum lectura Magistri Conradi Norici</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1503</td>
      <td>1503</td>
      <td>Leipzig</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.333333333, 12.383333333</td>
      <td>o-r- erui t.nt apon (C) 1503 (A)</td>
      <td>Latin</td>
      <td>Tockler, Konrad;Thābit ibn Qurra;Sacrobosco, Johannes de</td>
      <td>Landsberg, Martin</td>
      <td>Landsberg, Martin</td>
    </tr>
    <tr>
      <th>42</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F12f39575-5a33-498c-aa5b-7d3c352a8068&amp;uri=%3AviewBook</td>
      <td>1794</td>
      <td>Opus sphericum magistri Ioannis de Sacrobustho natione Anglici</td>
      <td>Quarto</td>
      <td>[1503]</td>
      <td>1503</td>
      <td>1503</td>
      <td>Cologne</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.942222222, 6.957777777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Quentell, Heinrich</td>
      <td>Quentell, Heinrich</td>
    </tr>
    <tr>
      <th>43</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F83a6cdfa-6767-45ce-a8c2-1ffa7b63e2c5&amp;uri=%3AviewBook</td>
      <td>2118</td>
      <td>Opus sphericum magistri Ioannis de Sacro busto</td>
      <td>Quarto</td>
      <td>[1503]</td>
      <td>1503</td>
      <td>1503</td>
      <td>Cologne</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.942222222, 6.957777777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Quentell, Heinrich</td>
      <td>Quentell, Heinrich</td>
    </tr>
    <tr>
      <th>44</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F6b02c9f3-d83d-4600-bae9-65ccddc5ae8b&amp;uri=%3AviewBook</td>
      <td>1795</td>
      <td>Opus sphericum magistri Ioannis de Sacro busto</td>
      <td>Quarto</td>
      <td>[1505]</td>
      <td>1505</td>
      <td>1505</td>
      <td>Cologne</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.942222222, 6.957777777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Quentell, Heinrich</td>
      <td>Quentell, Heinrich</td>
    </tr>
    <tr>
      <th>45</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc21970c7-5ede-4b04-82c2-094ffc3ec362&amp;uri=%3AviewBook</td>
      <td>1859</td>
      <td>Introductorium Compendiosum in Tractatum Spere materialis Magistri Joannnis de Sacrobusto</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1506</td>
      <td>1506</td>
      <td>Kraków</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.061388888, 19.937222222</td>
      <td>*.or m.au o-d* etDi (C) 1506 (A)</td>
      <td>Latin</td>
      <td>John of Glogów;Ptolemaios, Klaudios;Sacrobosco, Johannes de</td>
      <td>Haller, Jan</td>
      <td>Haller, Jan</td>
    </tr>
    <tr>
      <th>46</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F2fb9be6f-33b9-4ed2-b984-7c6e48fadc16&amp;uri=%3AviewBook</td>
      <td>1833</td>
      <td>Textus De Sphera Johannis de Sacrobosco Cum additione (quantum necessarium est) adiecta</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1507</td>
      <td>1507</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>a8a7 neio 2030 AsMa (C) 1507 (A)</td>
      <td>Latin</td>
      <td>Lattes, Bonet de;Euclid;Sacrobosco, Johannes de</td>
      <td>Estienne I., Henri</td>
      <td>Estienne I., Henri</td>
    </tr>
    <tr>
      <th>48</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F798799c1-e7a3-43f6-8c01-ad4e41cd5fae&amp;uri=%3AviewBook</td>
      <td>1823</td>
      <td>Nota eorum quæ in hoc libro continentur. Textvs Sphaerae Ioannis De Sacro Bvsto</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1508</td>
      <td>1508</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r-uz uoeR e.at opno (3) 1508 (R)</td>
      <td>Latin</td>
      <td>d'Ailly, Pierre;Grosseteste, Robert;Regiomontanus, Johannes;d'Étaples, Jacques Lefèvre;Capuano di Manfredonia, Francesco;Sacrobosco, Johannes de;Vespucci, Bartolomeo</td>
      <td>Giunta, Giuntino</td>
      <td>Giovanni &amp; Bernardino Rosso (brothers)</td>
    </tr>
    <tr>
      <th>49</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F0d51f877-df85-45e0-9705-85a894125108&amp;uri=%3AviewBook</td>
      <td>1642</td>
      <td>Opus sphericum magistri Ioannis de Sacro busto</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1508</td>
      <td>1508</td>
      <td>Cologne</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.942222222, 6.957777777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Heirs of Heinrich Quentell</td>
      <td>Heirs of Heinrich Quentell</td>
    </tr>
    <tr>
      <th>50</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F3cc380fd-36ab-4645-a3a6-31f60f7e4703&amp;uri=%3AviewBook</td>
      <td>1805</td>
      <td>Uberrimum sphere mundi commentum</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1508</td>
      <td>1508</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>s.i. maas nar- p*t* (C) 1508 (A)</td>
      <td>Latin</td>
      <td>d'Ailly, Pierre</td>
      <td>Petit I., Jean</td>
      <td>Petit I., Jean</td>
    </tr>
    <tr>
      <th>51</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F91b76bf7-e333-47b3-8be0-5dd8f5a69e3c&amp;uri=%3AviewBook</td>
      <td>1803</td>
      <td>Textus Spere materialis Joannis de Sacrobusto</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1509</td>
      <td>1509</td>
      <td>Leipzig</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.333333333, 12.383333333</td>
      <td>e-0&amp; erus dtit pept (C) 1509 (T)</td>
      <td>Latin</td>
      <td>Tockler, Konrad;Thābit ibn Qurra;Sacrobosco, Johannes de</td>
      <td>Landsberg, Martin</td>
      <td>Landsberg, Martin</td>
    </tr>
    <tr>
      <th>55</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F6088ce4e-0caf-4027-b2ca-1b17d9f40696&amp;uri=%3AviewBook</td>
      <td>1829</td>
      <td>Textus de Sphera Johannis de Sacrobosco cum additione (quantum necessarium est) adiecta</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1511</td>
      <td>1511</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>a8a7 neio 2030 AsMa (C) 1511 (A)</td>
      <td>Latin</td>
      <td>Lattes, Bonet de;Euclid;Sacrobosco, Johannes de</td>
      <td>Estienne I., Henri</td>
      <td>Estienne I., Henri</td>
    </tr>
    <tr>
      <th>57</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F7762ea55-8cc8-4d20-908e-2b6cb354d4fc&amp;uri=%3AviewBook</td>
      <td>1650</td>
      <td>Spherae mundi compendium foeliciter inchoat</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1513</td>
      <td>1513</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>exre m.ru upst ta&amp;i (3) 1513 (R)</td>
      <td>Latin</td>
      <td>Regiomontanus, Johannes;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Sessa I., Melchiorre</td>
      <td>Sessa I., Melchiorre</td>
    </tr>
    <tr>
      <th>58</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F8a20cc2f-df68-4d63-aebf-4c6f0b8f965b&amp;uri=%3AviewBook</td>
      <td>1860</td>
      <td>Introductorium compendiosum in Tractatum spere Materialis magistri Joannis de sacrobusto</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1513</td>
      <td>1513</td>
      <td>Kraków</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.061388888, 19.937222222</td>
      <td>amor us*e u-ri foqu (C) 1513 (A)</td>
      <td>Latin</td>
      <td>John of Glogów;Sacrobosco, Johannes de</td>
      <td>Haller, Jan</td>
      <td>Ungler, Florian</td>
    </tr>
    <tr>
      <th>59</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fcebcd29c-cbc6-4f71-b7fb-3fe94d104e8a&amp;uri=%3AviewBook</td>
      <td>2092</td>
      <td>In spheram ac theoricas preclarissima commentaria</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1514</td>
      <td>1514</td>
      <td>Milan</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.464161, 9.190336</td>
      <td>vtum ioon bium coro (3) 1514 (R)</td>
      <td>Latin</td>
      <td>Mazzolini, Silvestro</td>
      <td>Ponte, Gottardo da</td>
      <td>Ponte, Gottardo da</td>
    </tr>
    <tr>
      <th>60</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fe2792d4c-4369-4c9c-b9aa-02fb165716ac&amp;uri=%3AviewBook</td>
      <td>1824</td>
      <td>Habes lector Iohannis de sacro busto sphere textum vna cum additionibus non aspernandis Petri Ciruelli</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1515</td>
      <td>1515</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>s.t. maas ore- nisu (3) 1515 (A)</td>
      <td>Latin</td>
      <td>Ciruelo, Pedro;d'Ailly, Pierre;Sacrobosco, Johannes de</td>
      <td>Petit I., Jean</td>
      <td>Petit I., Jean</td>
    </tr>
    <tr>
      <th>62</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fa1312aab-f980-4c33-aebb-36fc1dffcf85&amp;uri=%3AviewBook</td>
      <td>1828</td>
      <td>Textus De Sphera Joannis de Sacrobosco</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1516</td>
      <td>1516</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>a8a7 m.a. 2030 AsMa (C) 1516 (A)</td>
      <td>Latin</td>
      <td>Lattes, Bonet de;Euclid;Sacrobosco, Johannes de</td>
      <td>Estienne I., Henri</td>
      <td>Estienne I., Henri</td>
    </tr>
    <tr>
      <th>63</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F4eed4aaf-6c8d-4aff-9be5-c85bca1d9653&amp;uri=%3AviewBook</td>
      <td>1656</td>
      <td>Mundiales sphere opusculum Ioannis de Sacro Busto</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1516</td>
      <td>1516</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Chaudière, Regnault</td>
      <td>Quignon, Vincent</td>
    </tr>
    <tr>
      <th>64</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F4f3f307b-5a9b-48ca-80a0-8565805e8b76&amp;uri=%3AviewBook</td>
      <td>2194</td>
      <td>Opusculum Iohannis de sacro busto</td>
      <td>Quarto</td>
      <td>[1517-20]</td>
      <td>1517</td>
      <td>1520</td>
      <td>Leipzig</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.333333333, 12.383333333</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Faber, Wenzel;Sacrobosco, Johannes de</td>
      <td>Landsberg, Martin</td>
      <td>Landsberg, Martin</td>
    </tr>
    <tr>
      <th>65</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F13e74258-a76e-4085-8f50-748e17986768&amp;uri=%3AviewBook</td>
      <td>1929</td>
      <td>Sphera mundi nouiter recognita cum commentarijs et authoribus in hoc volumine contentis videlicet</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1518</td>
      <td>1518</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>cui- inli i-ra riis (3) 1518 (A)</td>
      <td>Latin</td>
      <td>Ptolemy (ps.);Campano da Novara;d'Ailly, Pierre;d'Ascoli, Cecco;Gerard of Cremona;Grosseteste, Robert;Theodosius of Bithynia;Scot, Michael;Regiomontanus, Johannes;d'Étaples, Jacques Lefèvre;Capuano di Manfredonia, Francesco</td>
      <td>Giunta, Lucantonio</td>
      <td>Giunta, Lucantonio</td>
    </tr>
    <tr>
      <th>66</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F81491221-871e-4f01-bd65-7fbd1af4b91a&amp;uri=%3AviewBook</td>
      <td>1659</td>
      <td>Sphera cum commentis in hoc volumine contentis.</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1518</td>
      <td>1518</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>vtos rae- l-at raLi (3) 1518 (A)</td>
      <td>Latin</td>
      <td>Ptolemy (ps.);Campano da Novara;d'Ailly, Pierre;d'Ascoli, Cecco;Grosseteste, Robert;Theodosius of Bithynia;Scot, Michael;Regiomontanus, Johannes;d'Étaples, Jacques Lefèvre;Capuano di Manfredonia, Francesco</td>
      <td>Heirs of Ottaviano Scoto I.</td>
      <td>Heirs of Ottaviano Scoto I.</td>
    </tr>
    <tr>
      <th>68</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fdb030633-9eb9-4425-a244-52a6a8d90d90&amp;uri=%3AviewBook</td>
      <td>1858</td>
      <td>Introductorium com pendiosum in tractatum sphere materialis magistri Ioannis de Sacrobusto</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1518</td>
      <td>1518</td>
      <td>Strasbourg</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.573333333, 7.752222222</td>
      <td>t.e- s.di c-t. luPo (C) 1518 (R)</td>
      <td>Latin</td>
      <td>John of Glogów;Sacrobosco, Johannes de</td>
      <td>Knobloch I, Johann</td>
      <td>Knobloch I, Johann</td>
    </tr>
    <tr>
      <th>70</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fd488b718-5a8a-475a-aa06-e3e227dc1eb4&amp;uri=%3AviewBook</td>
      <td>1942</td>
      <td>Spherae mundi compendium foeliciter inchoat</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1519</td>
      <td>1519</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>exre m.ru upse ta&amp;i (3) 1519 (R)</td>
      <td>Latin</td>
      <td>Regiomontanus, Johannes;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Penzio, Giacomo</td>
      <td>Penzio, Giacomo</td>
    </tr>
    <tr>
      <th>71</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F969bb026-ce68-4015-8cb2-163556344203&amp;uri=%3AviewBook</td>
      <td>1664</td>
      <td>Mundialis Sphere opusculum Ioannis de sacro busco</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1519</td>
      <td>1519</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Chaudière, Regnault</td>
      <td>Chaudière, Regnault</td>
    </tr>
    <tr>
      <th>72</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ff6220e55-ae59-43dd-905c-02ac9d163557&amp;uri=%3AviewBook</td>
      <td>1665</td>
      <td>Sphere mundi opusculum Ioannis de Sacro busto</td>
      <td>Quarto</td>
      <td>[1520]</td>
      <td>1520</td>
      <td>1520</td>
      <td>Avignon</td>
      <td>Compilation of texts</td>
      <td>43.948611111, 4.808333333</td>
      <td>n-e- a.ne s.iq erpe (C) 1520 (Q)</td>
      <td>Latin</td>
      <td>Guyion, Johannes;Sacrobosco, Johannes de</td>
      <td>Channey, Johan de</td>
      <td>Channey, Johan de</td>
    </tr>
    <tr>
      <th>73</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F2d387cba-55e8-4fa6-82b0-f2f5f416f665&amp;uri=%3AviewBook</td>
      <td>1846</td>
      <td>Opusculum Ioannis de Sacro Busto</td>
      <td>Quarto</td>
      <td>[1520]</td>
      <td>1520</td>
      <td>1520</td>
      <td>Leipzig</td>
      <td>Annotated original text and compilation of texts</td>
      <td>51.333333333, 12.383333333</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Faber, Wenzel;Sacrobosco, Johannes de</td>
      <td>Landsberg, Martin</td>
      <td>Landsberg, Martin</td>
    </tr>
    <tr>
      <th>74</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ffc218031-58e6-4b89-a4af-223647398c34&amp;uri=%3AviewBook</td>
      <td>1870</td>
      <td>Textus de sphaera Ioannis de Sacrobosco</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1521</td>
      <td>1521</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>16to enon s:ne popu (C) 1521 (A)</td>
      <td>Latin</td>
      <td>Lattes, Bonet de;Euclid;Sacrobosco, Johannes de</td>
      <td>Colines, Simon de</td>
      <td>Colines, Simon de</td>
    </tr>
    <tr>
      <th>76</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc52bf677-de4f-4fe3-a69f-af3acebe6ecf&amp;uri=%3AviewBook</td>
      <td>1948</td>
      <td>Ioannis De Sacrobosco Astronomi celeberrimi sphaericum opusculum</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1522</td>
      <td>1522</td>
      <td>Kraków</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.061388888, 19.937222222</td>
      <td>o.ui s.us &amp;c*: masu (3) 1522 (R)</td>
      <td>Latin</td>
      <td>Szamotuł, Mateusz z;Sacrobosco, Johannes de</td>
      <td>Ungler, Florian</td>
      <td>Haller, Jan</td>
    </tr>
    <tr>
      <th>77</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F908dfde3-034d-4496-a2ce-3db5e30bbd46&amp;uri=%3AviewBook</td>
      <td>1667</td>
      <td>Mundialis Sphere opusculum Joannis de sacro busto</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1524</td>
      <td>1524</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Chaudière, Regnault</td>
      <td>Chaudière, Regnault</td>
    </tr>
    <tr>
      <th>78</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F73a24c3c-1165-4367-a68b-687f55b8f630&amp;uri=%3AviewBook</td>
      <td>1668</td>
      <td>Le traicte de la sphere</td>
      <td>Quarto</td>
      <td>[1525–29]</td>
      <td>1525</td>
      <td>1529</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>e.e* test caes tiou (c) 1668 (Q)</td>
      <td>French</td>
      <td>Oresme, Nicole;Sacrobosco, Johannes de</td>
      <td>Bois, Simon du</td>
      <td>Bois, Simon du</td>
    </tr>
    <tr>
      <th>79</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fa094f382-2ad5-4beb-8279-2573d83f91a0&amp;uri=%3AviewBook</td>
      <td>1772</td>
      <td>Sphaera</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1526</td>
      <td>1526</td>
      <td>Ingolstadt</td>
      <td>Annotated original text</td>
      <td>48.763611111, 11.426111111</td>
      <td>o.u: deue a-o- tesu (C) 1526 (A)</td>
      <td>Latin</td>
      <td>Apianus, Petrus;Sacrobosco, Johannes de</td>
      <td>Apianus, Petrus</td>
      <td>Apianus, Petrus</td>
    </tr>
    <tr>
      <th>80</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F4cd2f465-90f5-4c73-929f-a715258547c3&amp;uri=%3AviewBook</td>
      <td>1804</td>
      <td>Opusculum de sphera mundi Joannis de sacro busto</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1526</td>
      <td>1526</td>
      <td>Alcalá de Henares</td>
      <td>Annotated original text and compilation of texts</td>
      <td>40.481815, -3.364305</td>
      <td>i.s. r.ía a.sq *Tti (3) 1526 (T)</td>
      <td>Latin</td>
      <td>Ciruelo, Pedro;d'Ailly, Pierre;Sacrobosco, Johannes de</td>
      <td>Eguia, Miguel de</td>
      <td>Eguia, Miguel de</td>
    </tr>
    <tr>
      <th>81</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fd01622f4-5140-4900-89e4-31c99963be00&amp;uri=%3AviewBook</td>
      <td>1869</td>
      <td>Textus de sphaera Ioannis de Sacrobosco</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1527</td>
      <td>1527</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>aIa. sate II95 stta (3) 1527 (A)</td>
      <td>Latin</td>
      <td>Lattes, Bonet de;Euclid;Sacrobosco, Johannes de</td>
      <td>Colines, Simon de</td>
      <td>NaN</td>
    </tr>
    <tr>
      <th>82</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc9c72315-cedd-4320-8215-1dc6f8a3f028&amp;uri=%3AviewBook</td>
      <td>1670</td>
      <td>Mundialis sphere opusculum Ioannis de sacro busto</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1527</td>
      <td>1527</td>
      <td>Paris</td>
      <td>Annotated original text</td>
      <td>48.856577777, 2.351827777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Chaudière, Regnault</td>
      <td>Chaudière, Regnault</td>
    </tr>
    <tr>
      <th>83</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F60829691-37d8-4dd3-9725-1e135da4a68c&amp;uri=%3AviewBook</td>
      <td>1941</td>
      <td>Spherae tractatuus Ioannis de Sacro Busto Anglici viri clarissimi</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1531</td>
      <td>1531</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>rulu user raut iupe (3) 1531 (R)</td>
      <td>Latin</td>
      <td>Beldomandi, Prosdocimo;d'Ailly, Pierre;Gaurico, Luca;Gerard of Cremona;Grosseteste, Robert;Scot, Michael;Regiomontanus, Johannes;Peuerbach, Georg von;d'Étaples, Jacques Lefèvre;Bitrūǧi, Nūr al-Dīn Abū Isḥāq al-;Capuano di Manfredonia, Francesco;Sacrobosco, Johannes de;Vespucci, Bartolomeo</td>
      <td>Giunta, Lucantonio</td>
      <td>Giunta, Lucantonio</td>
    </tr>
    <tr>
      <th>84</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ff9654094-e370-4564-9b4e-13a7081c98fa&amp;uri=%3AviewBook</td>
      <td>1832</td>
      <td>Textus de sphaera Ioannis de Sacrobosco</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1531</td>
      <td>1531</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>.Ia. sate II95 stta (3) 1531 (A)</td>
      <td>Latin</td>
      <td>Lattes, Bonet de;Euclid;Sacrobosco, Johannes de</td>
      <td>Colines, Simon de</td>
      <td>Colines, Simon de</td>
    </tr>
    <tr>
      <th>90</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F7778fe89-0814-48fd-ac42-a9bb26bcf4e3&amp;uri=%3AviewBook</td>
      <td>1831</td>
      <td>Textus de sphaera Ioannis de Sacrobosco</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1534</td>
      <td>1534</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>.Ia. sate II95 stta (3) 1534 (A)</td>
      <td>Latin</td>
      <td>Lattes, Bonet de;Euclid;Sacrobosco, Johannes de</td>
      <td>Colines, Simon de</td>
      <td>Colines, Simon de</td>
    </tr>
    <tr>
      <th>91</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Faa7d8875-4b31-42a7-bdca-10c835d5e183&amp;uri=%3AviewBook</td>
      <td>1679</td>
      <td>Sphaera Mundialis</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1534</td>
      <td>1534</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>r,ae era, r.el si&amp;q (C) 1534 (A)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Chaudière, Regnault</td>
      <td>Vidoue, Pierre</td>
    </tr>
    <tr>
      <th>93</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F5322ee22-65f0-43ee-8d82-608d43d609bc&amp;uri=%3AviewBook</td>
      <td>1842</td>
      <td>Philosophia naturalis Petri a Spinosa artium magistri</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1535</td>
      <td>1535</td>
      <td>Salamanca</td>
      <td>Annotated original text and compilation of texts</td>
      <td>40.965, -5.663888888</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Aristotle;Espinosa, Pedro</td>
      <td>Castañeda, Rodrigo de</td>
      <td>Castañeda, Rodrigo de</td>
    </tr>
    <tr>
      <th>98</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fcbbd18cf-5cfc-4060-8da2-57f8a6ee0e45&amp;uri=%3AviewBook</td>
      <td>1680</td>
      <td>Sphera volgare</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1537</td>
      <td>1537</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>o.l- i.38 e.er diun (C) 1537 (R)</td>
      <td>Italian</td>
      <td>Mauro da Firenze</td>
      <td>Zanetti, Bartolomeo</td>
      <td>Zanetti, Bartolomeo</td>
    </tr>
    <tr>
      <th>102</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F9a5675f7-c481-4cf2-859b-076f26211664&amp;uri=%3AviewBook</td>
      <td>1681</td>
      <td>Sphaera mundialis</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1538</td>
      <td>1538</td>
      <td>Paris</td>
      <td>Annotated original text and compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>dáu: e-um deo- bave (3) 1538 (A)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Chaudière, Regnault</td>
      <td>Chaudière, Regnault</td>
    </tr>
    <tr>
      <th>103</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F377917de-915d-4dfc-a2fb-c50e1d735518&amp;uri=%3AviewBook</td>
      <td>1843</td>
      <td>Textus de Sphaera Ioannis de Sacrobosco</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1538</td>
      <td>1538</td>
      <td>Paris</td>
      <td>Compilation of texts</td>
      <td>48.856577777, 2.351827777</td>
      <td>.Ia. ine, II95 sota (3) 1538 (A)</td>
      <td>Latin</td>
      <td>Lattes, Bonet de;Euclid;Sacrobosco, Johannes de</td>
      <td>Colines, Simon de</td>
      <td>Colines, Simon de</td>
    </tr>
    <tr>
      <th>113</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F8342c19c-ec51-4f5d-a433-be0191d46b5e&amp;uri=%3AviewBook</td>
      <td>1793</td>
      <td>Trattato della Sphera</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1543</td>
      <td>1543</td>
      <td>Venice</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>o,er a.so n-in mide (3) 1543 (R)</td>
      <td>Italian</td>
      <td>Brucioli, Antonio;Sacrobosco, Johannes de</td>
      <td>Francesco Brucioli &amp; brothers</td>
      <td>Francesco Brucioli &amp; brothers</td>
    </tr>
    <tr>
      <th>116</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fe0463511-5184-485b-b743-41e6beba6655&amp;uri=%3AviewBook</td>
      <td>1802</td>
      <td>Sphera del mundo</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1545</td>
      <td>1545</td>
      <td>Seville</td>
      <td>Annotated original text and compilation of texts</td>
      <td>37.383333333, -5.983333333</td>
      <td>n-i- .*s. l.on puyc (3) 1545 (A)</td>
      <td>Latin;Spanish</td>
      <td>Chaves, Jerónimo de;Sacrobosco, Johannes de</td>
      <td>León, Juan de</td>
      <td>NaN</td>
    </tr>
    <tr>
      <th>127</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F57c8bb3e-1527-4f9a-aabb-4578b652612f&amp;uri=%3AviewBook</td>
      <td>2117</td>
      <td>Quaestiones novae, in libellum de Sphaera Iohannis de Sacro Busto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1549</td>
      <td>1549</td>
      <td>Frankfurt (Main)</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>50.113611111, 8.679722222</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Braubach, Peter</td>
      <td>Braubach, Peter</td>
    </tr>
    <tr>
      <th>128</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F6812f513-b7d3-4c06-a3a0-4317f1ebd7f0&amp;uri=%3AviewBook</td>
      <td>2103</td>
      <td>Quaestiones novae in libellum de sphaera Ioannis de Sacro Busto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1549</td>
      <td>1549</td>
      <td>Frankfurt (Main)</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>50.113611111, 8.679722222</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Braubach, Peter</td>
      <td>Braubach, Peter</td>
    </tr>
    <tr>
      <th>129</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fbcda727a-e200-4234-b3fa-f9915fc6cf1b&amp;uri=%3AviewBook</td>
      <td>1779</td>
      <td>Quaestiones novae, in libellum de Sphaera Iohannis de Sacro Busto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1549</td>
      <td>1549</td>
      <td>Frankfurt (Main)</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>50.113611111, 8.679722222</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Braubach, Peter</td>
      <td>Braubach, Peter</td>
    </tr>
    <tr>
      <th>131</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F39a3bba1-a97d-4d41-bc4b-3681cfa4628d&amp;uri=%3AviewBook</td>
      <td>1700</td>
      <td>Sphera Ioannis de Sacro Busto cum commentariis Petri a Spinosa Artium Magistri</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1550</td>
      <td>1550</td>
      <td>Salamanca</td>
      <td>Annotated original text</td>
      <td>40.965, -5.663888888</td>
      <td>erli elru u.el bitr (3) 1550 (A)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de;Espinosa, Pedro</td>
      <td>Junta, Juan de</td>
      <td>Junta, Juan de</td>
    </tr>
    <tr>
      <th>136</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F8f5ac367-1764-4f50-9397-2948a6166294&amp;uri=%3AviewBook</td>
      <td>1594</td>
      <td>Quaestiones novae in libellum de sphaera Johannis de Sacro Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1550</td>
      <td>1550</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Heirs of Peter I. Seitz</td>
      <td>Heirs of Peter I. Seitz</td>
    </tr>
    <tr>
      <th>139</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F5e934a25-4c13-4a9d-b6e1-69caaf474d30&amp;uri=%3AviewBook</td>
      <td>2217</td>
      <td>Trattato della sphera</td>
      <td>Octavo</td>
      <td>[1550]</td>
      <td>1550</td>
      <td>1550</td>
      <td>Milan</td>
      <td>Annotated original text</td>
      <td>45.464161, 9.190336</td>
      <td>i-m- o-em erlo dein (3) 1550 (Q)</td>
      <td>Italian</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Valerio Meda &amp; brothers</td>
      <td>Valerio Meda &amp; brothers</td>
    </tr>
    <tr>
      <th>143</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F2416b698-4bf4-4ecd-8b0d-ca356c37c8f0&amp;uri=%3AviewBook</td>
      <td>1780</td>
      <td>Qvaestiones Novae In Libellum De Sphaera Ioannis de Sacro Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1551</td>
      <td>1551</td>
      <td>Paris</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>48.856577777, 2.351827777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>147</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc16e63d0-c65b-45e6-8aa8-8b8b588ced22&amp;uri=%3AviewBook</td>
      <td>1782</td>
      <td>Quaestiones novae in libellum de sphaera Ioannis de Sacro Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1552</td>
      <td>1552</td>
      <td>Paris</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>48.856577777, 2.351827777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>148</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fd61d5777-ff80-4f83-8ac0-6bf87902246c&amp;uri=%3AviewBook</td>
      <td>1781</td>
      <td>Quaestiones in libellum De sphaera Ioannis de Sacro Busto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1552</td>
      <td>1552</td>
      <td>Frankfurt (Main)</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>50.113611111, 8.679722222</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Braubach, Peter</td>
      <td>Braubach, Peter</td>
    </tr>
    <tr>
      <th>151</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F9b9b678f-3257-48fb-9306-85d960e15f74&amp;uri=%3AviewBook</td>
      <td>2219</td>
      <td>Sphaera Ioannis de Sacrobusto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1552</td>
      <td>1552</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.el n-i- etne HPFP (3) 1552 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Sessa I., Melchiorre</td>
      <td>Nicolini da Sabbio, Cornelio</td>
    </tr>
    <tr>
      <th>162</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fada2df04-c63c-4bf7-9f63-5e58e88a12e4&amp;uri=%3AviewBook</td>
      <td>2104</td>
      <td>Qvaestiones in libellum de sphaera Ioannis de Sacro Busto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1556</td>
      <td>1556</td>
      <td>Frankfurt (Main)</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>50.113611111, 8.679722222</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Braubach, Peter</td>
      <td>Braubach, Peter</td>
    </tr>
    <tr>
      <th>170</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F2164ca9b-4f02-41d3-8f23-b60f85ab4cfc&amp;uri=%3AviewBook</td>
      <td>2148</td>
      <td>Quaestiones in libellum de sphaera Ioannis de Sacro Busto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1560</td>
      <td>1560</td>
      <td>Frankfurt (Main)</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>50.113611111, 8.679722222</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Braubach, Peter</td>
      <td>Braubach, Peter</td>
    </tr>
    <tr>
      <th>171</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F91b0e7e6-cdc0-44bf-abc4-fa66a877df66&amp;uri=%3AviewBook</td>
      <td>2105</td>
      <td>Quaestiones in libellum de sphaera Ioannis de Sacro Busto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1560</td>
      <td>1560</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>NaN</td>
      <td>NaN</td>
    </tr>
    <tr>
      <th>172</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F65f5a67d-6866-4305-b954-c3eeee387d5c&amp;uri=%3AviewBook</td>
      <td>1783</td>
      <td>Quaestiones novae in libellum de sphaera Ioannis de Sacro Bosco</td>
      <td>Octavo</td>
      <td>[1560]</td>
      <td>1560</td>
      <td>1560</td>
      <td>Paris</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>48.856577777, 2.351827777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>180</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Feeab3f97-9fb2-429a-9669-1ecc16e61955&amp;uri=%3AviewBook</td>
      <td>1784</td>
      <td>Quaestiones in libellum de sphaera Ioannis de Sacro Busto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1561</td>
      <td>1561</td>
      <td>Frankfurt (Main)</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>50.113611111, 8.679722222</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Braubach, Peter</td>
      <td>Braubach, Peter</td>
    </tr>
    <tr>
      <th>186</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F0ebee0d0-cea4-4476-b577-f3079faca01f&amp;uri=%3AviewBook</td>
      <td>1786</td>
      <td>Qvæstiones novae in libellvm de sphæra Ioannis de Sacro Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1562</td>
      <td>1562</td>
      <td>Paris</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>48.856577777, 2.351827777</td>
      <td>i,ut aeam a-nt tiPo (3) 1562 (A)</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>190</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F9011fc1d-f901-46ea-a6cf-42835468f61e&amp;uri=%3AviewBook</td>
      <td>1862</td>
      <td>Quaestiones in libellum de sphaera Ioannis de Sacro Busto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1563</td>
      <td>1563</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Anonymous_1563</td>
      <td>Anonymous_1563</td>
    </tr>
    <tr>
      <th>199</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F76f508f2-90b5-47df-818f-b7087dd116a1&amp;uri=%3AviewBook</td>
      <td>1788</td>
      <td>Quaestiones novae in libellum de sphaera Ioannis de Sacro Bosco</td>
      <td>Octavo</td>
      <td>[1565]</td>
      <td>1565</td>
      <td>1565</td>
      <td>Paris</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>48.856577777, 2.351827777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>204</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F4b300b2e-534c-47e7-8898-d35037b783b8&amp;uri=%3AviewBook</td>
      <td>1725</td>
      <td>Quaestiones novae in libellum de Sphaera Ioannis de Sacro Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1566</td>
      <td>1566</td>
      <td>Paris</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>48.856577777, 2.351827777</td>
      <td>i,ut aeam a-nt tiPo (3) 1566 (A)</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>206</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ff4dd6152-22c0-4f79-aae5-9da6c6eaf80c&amp;uri=%3AviewBook</td>
      <td>1861</td>
      <td>Uberior enarratio eorum, quae a Ioanne de Sacro Bosco proponuntur</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1567</td>
      <td>1567</td>
      <td>Cologne</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>50.942222222, 6.957777777</td>
      <td>u-t, roe- ammi caqu (3) 1567 (R)</td>
      <td>Latin</td>
      <td>Gras, Theodoor;Sacrobosco, Johannes de</td>
      <td>Cholinus, Maternus</td>
      <td>Cholinus, Maternus</td>
    </tr>
    <tr>
      <th>208</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F9f259c59-a6e8-4156-a6c4-937b1931de7d&amp;uri=%3AviewBook</td>
      <td>1727</td>
      <td>La sphera de Iuã de Sacro Bosco nueva y fielmente traduzida de latin en romance</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1567</td>
      <td>1567</td>
      <td>Valladolid</td>
      <td>Annotated original text and compilation of texts</td>
      <td>41.651980555, -4.728561111</td>
      <td>o.d. noia TOos brno (3) 1567 (R)</td>
      <td>Spanish</td>
      <td>Sáenz de Santayana y Espinosa, Rodrigo;Sacrobosco, Johannes de</td>
      <td>Ghemart, Adrián</td>
      <td>Ghemart, Adrián</td>
    </tr>
    <tr>
      <th>211</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F5e2bde7f-9df0-4bd2-9c00-4a00731f7db4&amp;uri=%3AviewBook</td>
      <td>2197</td>
      <td>La Sphera de Iuan de Sacrobosco</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1568</td>
      <td>1568</td>
      <td>Valladolid</td>
      <td>Annotated original text and compilation of texts</td>
      <td>41.651980555, -4.728561111</td>
      <td>TO DISCUSS s.u- noia TOos brno (3) 1568 (R)</td>
      <td>Spanish</td>
      <td>Sáenz de Santayana y Espinosa, Rodrigo;Sacrobosco, Johannes de</td>
      <td>Corcuera, Pedro de</td>
      <td>Ghemart, Adrián</td>
    </tr>
    <tr>
      <th>216</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F966c6c30-4d32-45f8-b5db-a0cf29182b5e&amp;uri=%3AviewBook</td>
      <td>1789</td>
      <td>Quæstiones novae in libellum de sphæra Ioannis de Sacro Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1569</td>
      <td>1569</td>
      <td>Paris</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>48.856577777, 2.351827777</td>
      <td>i,ut aeam a-nt tiPo (3) 1569 (A)</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Cavellat, Guillaume</td>
      <td>Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>217</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F8f0dc956-fe5e-4a22-ac61-eb1081825f0f&amp;uri=%3AviewBook</td>
      <td>1943</td>
      <td>Erasmi Osvvaldi Schreckenfuchsii Commentaria, in Sphaeram Ioannis de Sacrobusto accuratissima</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1569</td>
      <td>1569</td>
      <td>Basel</td>
      <td>Annotated original text</td>
      <td>47.560555555, 7.590555555</td>
      <td>lès. lium g,o- cise (3) 1569 (R)</td>
      <td>Latin</td>
      <td>Schreckenfuchs, Erasmus Oswald;Regiomontanus, Johannes;Sacrobosco, Johannes de</td>
      <td>Petri, Heinrich</td>
      <td>Petri, Heinrich</td>
    </tr>
    <tr>
      <th>218</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F4b50bfc1-b752-41b6-8948-04d4d878b6b9&amp;uri=%3AviewBook</td>
      <td>2275</td>
      <td>In sphaeram commentarius</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1570</td>
      <td>1570</td>
      <td>Rome</td>
      <td>Annotated original text</td>
      <td>41.893055555, 12.482777777</td>
      <td>s,us adi- a-i- acad (3) 1570 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph</td>
      <td>Eliano, Vittorio</td>
      <td>Eliano, Vittorio</td>
    </tr>
    <tr>
      <th>220</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F1c40fb4e-8be2-4df6-89ec-a45919523a35&amp;uri=%3AviewBook</td>
      <td>1806</td>
      <td>Christophori Clavii Bambergensis, ex Societate Iesu, in Sphaeram Ioannis de Sacro Bosco commentarius</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1570</td>
      <td>1570</td>
      <td>Rome</td>
      <td>Annotated original text</td>
      <td>41.893055555, 12.482777777</td>
      <td>s,us adli mai- acad (3) 1570 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Eliano, Vittorio</td>
      <td>Eliano, Vittorio</td>
    </tr>
    <tr>
      <th>221</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F645b3b24-f9c3-456e-8bbd-ee29590d9b61&amp;uri=%3AviewBook</td>
      <td>1838</td>
      <td>La sphere de Iean de Sacrobosco, augmentee de nouveaux commentaires</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1570</td>
      <td>1570</td>
      <td>Paris</td>
      <td>Annotated original text</td>
      <td>48.856577777, 2.351827777</td>
      <td>ueen I.me i-on nuga (3) 1570 (A)</td>
      <td>French</td>
      <td>Des Bordes, Guillaume;Sacrobosco, Johannes de</td>
      <td>Marnef, Jérôme de;Cavellat, Guillaume</td>
      <td>Marnef, Jérôme de;Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>222</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F989292a8-8b9b-4770-afa6-f020c4d53ece&amp;uri=%3AviewBook</td>
      <td>1835</td>
      <td>La sfera di messer Giovanni Sacrobosco tradotta emendata &amp; distinta</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1571</td>
      <td>1571</td>
      <td>Florence</td>
      <td>Annotated original text</td>
      <td>43.771388888, 11.254166666</td>
      <td>meb- sini nom- gima (3) 1571 (A)</td>
      <td>Italian</td>
      <td>Danti, Egnatio;Sacrobosco, Johannes de;Danti, Piervincenzo</td>
      <td>Giunta, Filippo &amp; Jacopo</td>
      <td>Giunta, Jacopo</td>
    </tr>
    <tr>
      <th>223</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F723dcf1a-e207-45a5-b4e4-0675fc79c6a3&amp;uri=%3AviewBook</td>
      <td>1790</td>
      <td>Quaestiones, in libellum De sphaera Ioannis de Sacro Busto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1571</td>
      <td>1571</td>
      <td>Frankfurt (Main)</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>50.113611111, 8.679722222</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Heirs of Peter Braubach</td>
      <td>Heirs of Peter Braubach</td>
    </tr>
    <tr>
      <th>229</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F464a1d5d-e05a-480f-990d-7c4b16f8857b&amp;uri=%3AviewBook</td>
      <td>1931</td>
      <td>Quaestiones in libellum de sphaera Ioannis de Sacro Busto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1573</td>
      <td>1573</td>
      <td>Wittenberg</td>
      <td>Adaption (treatise strongly influenced by original tract)</td>
      <td>51.8671, 12.6484</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Beyer, Hartmann;Sacrobosco, Johannes de</td>
      <td>Seitz, Peter I.</td>
      <td>Seitz, Peter I.</td>
    </tr>
    <tr>
      <th>234</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F363e36c5-3828-463a-bd9c-02bc26e3e34d&amp;uri=%3AviewBook</td>
      <td>2215</td>
      <td>La sfera di M. Giovanni di Sacrobosco</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1574</td>
      <td>1575</td>
      <td>Perugia</td>
      <td>Annotated original text</td>
      <td>43.1121, 12.3888</td>
      <td>len- alie enhe lach (3) 1575 (A)</td>
      <td>Italian</td>
      <td>Sacrobosco, Johannes de;Danti, Piervincenzo</td>
      <td>Salviani, Baldo</td>
      <td>Rastelli, Giovanni Bernardino</td>
    </tr>
    <tr>
      <th>235</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fa1254758-675b-44ea-b676-29301d23b463&amp;uri=%3AviewBook</td>
      <td>1836</td>
      <td>La sfera di M. Giovanni di Sacrobosco</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1574</td>
      <td>1574</td>
      <td>Perugia</td>
      <td>Annotated original text</td>
      <td>43.1121, 12.3888</td>
      <td>i,uo e.la enhe lach (3) 1574 (R)</td>
      <td>Italian</td>
      <td>Sacrobosco, Johannes de;Danti, Piervincenzo</td>
      <td>Rastelli, Giovanni Bernardino</td>
      <td>Rastelli, Giovanni Bernardino</td>
    </tr>
    <tr>
      <th>242</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F81be1fcd-f929-4b5f-ab19-9fa75ef00aef&amp;uri=%3AviewBook</td>
      <td>1733</td>
      <td>La sphere de Iean de Sacrobosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1576</td>
      <td>1576</td>
      <td>Paris</td>
      <td>Annotated original text</td>
      <td>48.856577777, 2.351827777</td>
      <td>seun aol, mee, FIpr (3) 1576 (A)</td>
      <td>French</td>
      <td>Des Bordes, Guillaume;Sacrobosco, Johannes de</td>
      <td>Marnef, Jérôme de;Cavellat, Guillaume</td>
      <td>Marnef, Jérôme de;Cavellat, Guillaume</td>
    </tr>
    <tr>
      <th>247</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F9aaa7214-18b1-4d90-bb4f-a71302baf49b&amp;uri=%3AviewBook</td>
      <td>2203</td>
      <td>Fr. Iunctini Florentini Commentaria in Sphaeram Ioannis de Sacro Bosco accuratissima</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1577</td>
      <td>1577</td>
      <td>Lyon</td>
      <td>Annotated original text</td>
      <td>45.758888888, 4.841388888</td>
      <td>a-c- i-mo s,e- spqu (3) 1577 (R)</td>
      <td>Latin</td>
      <td>Giuntini, Francesco;Sacrobosco, Johannes de</td>
      <td>Tinghi, Philippe</td>
      <td>Tinghi, Philippe</td>
    </tr>
    <tr>
      <th>251</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F4208960a-b432-418f-8f72-8dc5c556b928&amp;uri=%3AviewBook</td>
      <td>1852</td>
      <td>Fr. Iunctini Florentini, sacrae theologiae doctoris, Commentaria in Sphaeram Ioannis de Sacro Bosco accuratissima</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1578</td>
      <td>1578</td>
      <td>Lyon</td>
      <td>Annotated original text</td>
      <td>45.758888888, 4.841388888</td>
      <td>a-c- i-mo s,e- spqu (3) 1578 (R)</td>
      <td>Latin</td>
      <td>Giuntini, Francesco;Sacrobosco, Johannes de</td>
      <td>Tinghi, Philippe</td>
      <td>Tinghi, Philippe</td>
    </tr>
    <tr>
      <th>252</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F915c0040-e374-46d0-b3a7-91e4024100e0&amp;uri=%3AviewBook</td>
      <td>1855</td>
      <td>Sphaera Ioannis de Sacro Bosco, emendata a Fr. Iunctino Theologo Florentino</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1578</td>
      <td>1578</td>
      <td>Lyon</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.758888888, 4.841388888</td>
      <td>m&amp;t. itr? o-s? nitu (3) 1578 (R)</td>
      <td>Latin</td>
      <td>Giuntini, Francesco;Vinet, Élie;Sacrobosco, Johannes de</td>
      <td>Tinghi, Philippe</td>
      <td>Tinghi, Philippe</td>
    </tr>
    <tr>
      <th>254</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F239e72cb-9092-48e5-bdd7-d9243d333b66&amp;uri=%3AviewBook</td>
      <td>1936</td>
      <td>La sfera di messer Giovanni Sacrobosco tradotta, emendata, &amp; distinta in Capitoli</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1579</td>
      <td>1579</td>
      <td>Florence</td>
      <td>Annotated original text</td>
      <td>43.771388888, 11.254166666</td>
      <td>i-he l-n- e.,&amp; apla (3) 1579 (A)</td>
      <td>Italian</td>
      <td>Sacrobosco, Johannes de;Danti, Piervincenzo</td>
      <td>Giunta, Jacopo</td>
      <td>Giunta, Jacopo</td>
    </tr>
    <tr>
      <th>263</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F0a8d48d3-7224-4b43-bd8d-f9ddbf019caf&amp;uri=%3AviewBook</td>
      <td>1807</td>
      <td>Christophori Clavii Bambergensis ex Societate Iesu in Sphaeram Ioannis de Sacro Bosco commentarius</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1581</td>
      <td>1581</td>
      <td>Rome</td>
      <td>Annotated original text</td>
      <td>41.893055555, 12.482777777</td>
      <td>m-us o-66 e-en suta (3) 1581 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Basa, Domenico;Zanetti, Francesco</td>
      <td>Basa, Domenico;Zanetti, Francesco</td>
    </tr>
    <tr>
      <th>267</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fa5ac97ab-ac78-4c7b-87bf-9f7aaec5f54d&amp;uri=%3AviewBook</td>
      <td>1854</td>
      <td>La sfera del mondo, Di M. Francesco Giuntini, Dottore Theologo</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1582</td>
      <td>1582</td>
      <td>Lyon</td>
      <td>Annotated original text</td>
      <td>45.758888888, 4.841388888</td>
      <td>rete sivn noo, mogo (3) 1582 (R)</td>
      <td>Italian</td>
      <td>Giuntini, Francesco;Sacrobosco, Johannes de</td>
      <td>Béraud, Symphorien</td>
      <td>Béraud, Symphorien</td>
    </tr>
    <tr>
      <th>272</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F9a9296d8-73f9-4959-b01a-ce257c90209a&amp;uri=%3AviewBook</td>
      <td>1739</td>
      <td>La Sphere de Iean de Sacrobosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1584</td>
      <td>1584</td>
      <td>Paris</td>
      <td>Annotated original text</td>
      <td>48.856577777, 2.351827777</td>
      <td>o-ui aol, mee, Fige (3) 1584 (A)</td>
      <td>French</td>
      <td>Des Bordes, Guillaume;Sacrobosco, Johannes de</td>
      <td>Marnef, Jérôme de;Widow of Guillaume Cavellat (Denise de Marnef)</td>
      <td>Marnef, Jérôme de;Widow of Guillaume Cavellat (Denise de Marnef)</td>
    </tr>
    <tr>
      <th>277</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F5160d3aa-9337-4827-a1d3-00a32c8ec471&amp;uri=%3AviewBook</td>
      <td>1808</td>
      <td>Christophori Clauii Bambergensis ex Societate Iesu in Sphaeram Ioannis de Sacro Bosco commentarius</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1585</td>
      <td>1585</td>
      <td>Rome</td>
      <td>Annotated original text</td>
      <td>41.893055555, 12.482777777</td>
      <td>m-us a-37 e-en suxt (3) 1585 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Basa, Domenico</td>
      <td>Basa, Domenico</td>
    </tr>
    <tr>
      <th>290</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fbbd6d45f-1734-410b-9029-60ae656f2623&amp;uri=%3AviewBook</td>
      <td>1809</td>
      <td>Christophori Clauii Bambergensis ex Societate Iesu In Sphaeram Ioannis de Sacro Bosco commentarius</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1591</td>
      <td>1591</td>
      <td>Venice</td>
      <td>Annotated original text</td>
      <td>45.439722222, 12.331944444</td>
      <td>gei- is37 e-en suta (3) 1591 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Ciotti, Giovanni Battista</td>
      <td>Ciotti, Giovanni Battista</td>
    </tr>
    <tr>
      <th>296</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fe2f49856-fc05-4e39-bda1-9e067fb77e38&amp;uri=%3AviewBook</td>
      <td>1746</td>
      <td>Christophori Clavii Bambergensis ex Societate Iesu, in Sphaeram Ioannis de Sacro Bosco</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1593</td>
      <td>1593</td>
      <td>Lyon</td>
      <td>Annotated original text</td>
      <td>45.758888888, 4.841388888</td>
      <td>o-ia e.i- e-en suta (3) 1593 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Brothers Gabiano</td>
      <td>Julliéron, Guichard</td>
    </tr>
    <tr>
      <th>300</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F00294e5b-c9ed-44f7-af31-550da6b948e0&amp;uri=%3AviewBook</td>
      <td>1810</td>
      <td>Christophori Clavii Bambergensis Ex Societate Iesu, in Sphaeram Ioannis de Sacro Bosco. Commentarius</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1594</td>
      <td>1594</td>
      <td>Lyon</td>
      <td>Annotated original text</td>
      <td>45.758888888, 4.841388888</td>
      <td>o-ia e.i- e-en suta (3) 1594 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Brothers Gabiano</td>
      <td>Julliéron, Guichard</td>
    </tr>
    <tr>
      <th>303</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fa87d082b-a4a4-4dc2-b498-da488b67e3db&amp;uri=%3AviewBook</td>
      <td>1811</td>
      <td>Christophori Clavii Bambergensis ex Societate Iesu in Sphæram Ioannis de Sacro Bosco Commentarius</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1596</td>
      <td>1596</td>
      <td>Venice</td>
      <td>Annotated original text</td>
      <td>45.439722222, 12.331944444</td>
      <td>n-e- is37 e-en suta (3) 1596 (A)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Basa, Bernardo</td>
      <td>Basa, Bernardo</td>
    </tr>
    <tr>
      <th>309</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F810ba049-53e1-474c-96de-da17d7c69d5e&amp;uri=%3AviewBook</td>
      <td>1812</td>
      <td>Christophori Clavii Bambergensis ex Societate Iesu In Sphæram Ioannis de Sacro Bosco Commentarius</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1601</td>
      <td>1601</td>
      <td>Venice</td>
      <td>Annotated original text</td>
      <td>45.439722222, 12.331944444</td>
      <td>m,e- is37 e-en suta (3) 1601 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Ciotti, Giovanni Battista</td>
      <td>Ciotti, Giovanni Battista</td>
    </tr>
    <tr>
      <th>313</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F20430a7d-3f77-404d-abee-cec9c805baf3&amp;uri=%3AviewBook</td>
      <td>1814</td>
      <td>Christophori Clavii Bambergensis ex Societate Iesu, In Sphaeram Ioannis de Sacro Bosco Commentarius.</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1601</td>
      <td>1603</td>
      <td>Venice</td>
      <td>Annotated original text</td>
      <td>45.439722222, 12.331944444</td>
      <td>hius is37 e-en suta (3) 1603 (A)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Ciotti, Giovanni Battista</td>
      <td>Ciotti, Giovanni Battista</td>
    </tr>
    <tr>
      <th>315</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F84318d12-e047-41a4-82e6-cc52c2978d90&amp;uri=%3AviewBook</td>
      <td>1813</td>
      <td>Christophori Clavii Bambergensis ex Societate Iesu, In Sphaeram Ioannis de Sacro Bosco, Commentarius</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1602</td>
      <td>1602</td>
      <td>Lyon</td>
      <td>Annotated original text</td>
      <td>45.758888888, 4.841388888</td>
      <td>o-ia amm. e-en sune (3) 1602 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Gabiano, Jean de</td>
      <td>Gabiano, Jean de</td>
    </tr>
    <tr>
      <th>316</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F84b79447-cf7f-4e67-a565-5dab46100679&amp;uri=%3AviewBook</td>
      <td>1821</td>
      <td>Christophori Clavii Bambergensis ex societate Iesu, in Sphaeram Ioannis de Sacro Bosco, commentarius</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1602</td>
      <td>1602</td>
      <td>Saint Gervais</td>
      <td>Annotated original text</td>
      <td>45.8925, 6.713611111</td>
      <td>o-ia amm. e-en sune (3) 1602 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Crispin, Samuel</td>
      <td>Crispin, Samuel</td>
    </tr>
    <tr>
      <th>318</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F51457f9b-2ba9-45fc-823d-154e944c8d9a&amp;uri=%3AviewBook</td>
      <td>1921</td>
      <td>Sfera di Gio. Sacro Bosco tradotta, e dichiarata da don Francesco Pifferi</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1604</td>
      <td>1604</td>
      <td>Siena</td>
      <td>Annotated original text</td>
      <td>43.318333333, 11.331388888</td>
      <td>ern- t-a: la,è dici (7) 1604 (R)</td>
      <td>Italian</td>
      <td>Sacrobosco, Johannes de;Pifferi, Francesco</td>
      <td>Marchetti, Silvestro</td>
      <td>Marchetti, Silvestro</td>
    </tr>
    <tr>
      <th>320</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F012cdb2d-2830-4e0b-b148-c30b6f678f92&amp;uri=%3AviewBook</td>
      <td>1815</td>
      <td>Christophori Clavii Bambergensis ex Societate Iesu, in Sphaeram Ioannis de Sacro Bosco</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1606</td>
      <td>1606</td>
      <td>Rome</td>
      <td>Annotated original text</td>
      <td>41.893055555, 12.482777777</td>
      <td>t.e- e.id e-en suta (3) 1606 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Gelli, Giovanni Paolo</td>
      <td>Zanetti, Luigi</td>
    </tr>
    <tr>
      <th>322</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fbb68ef98-9860-49a1-9f6f-5e3295e704c5&amp;uri=%3AviewBook</td>
      <td>2151</td>
      <td>Christophori Clavii Bambergensis ex Societate Iesu, in Sphaeram Ioannis de Sacro Bosco, commentarius</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1607</td>
      <td>1607</td>
      <td>Geneva</td>
      <td>Annotated original text and compilation of texts</td>
      <td>46.2, 6.15</td>
      <td>o-ia amm. e-en sune (3) 1607 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Crispin, Samuel</td>
      <td>Crispin, Samuel</td>
    </tr>
    <tr>
      <th>323</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F924ce660-be70-431c-b627-d069824a24e1&amp;uri=%3AviewBook</td>
      <td>1817</td>
      <td>Christophori Clavii Bambergensis ex Societate Iesu, in Sphaeram Ioannis de Sacro Bosco. Commentarius</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1607</td>
      <td>1607</td>
      <td>Rome</td>
      <td>Annotated original text</td>
      <td>41.893055555, 12.482777777</td>
      <td>t.e- e.id e-en suta (3) 1607 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Gelli, Giovanni Paolo</td>
      <td>Zanetti, Luigi</td>
    </tr>
    <tr>
      <th>324</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Feb4c32fb-c422-4cec-9815-21a518a328b9&amp;uri=%3AviewBook</td>
      <td>1816</td>
      <td>Christophori Clavii Bambergensis ex Societate Iesu, In Sphaeram Ioannis de Sacro Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1607</td>
      <td>1607</td>
      <td>Lyon</td>
      <td>Annotated original text</td>
      <td>45.758888888, 4.841388888</td>
      <td>t.e- e.id e-en maiu (3) 1607 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Gabiano, Jean de</td>
      <td>Jacques du Creux a.k.a. Molliard</td>
    </tr>
    <tr>
      <th>326</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F40b1d419-81e1-465f-bdec-5aa95a283198&amp;uri=%3AviewBook</td>
      <td>1754</td>
      <td>La Sphere de Iean de Sacrobosco augmentee de nouveaux Commentaires</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1607</td>
      <td>1607</td>
      <td>Paris</td>
      <td>Annotated original text</td>
      <td>48.856577777, 2.351827777</td>
      <td>vnre r-ge ueeu FIde (3) 1607 (A)</td>
      <td>French</td>
      <td>Des Bordes, Guillaume;Sacrobosco, Johannes de</td>
      <td>Widow of Guillaume Cavellat (Denise de Marnef)</td>
      <td>Widow of Guillaume Cavellat (Denise de Marnef)</td>
    </tr>
    <tr>
      <th>327</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F368c8cd6-26be-434b-843e-8efb5a78fac2&amp;uri=%3AviewBook</td>
      <td>1755</td>
      <td>Christophori Clavii Bambergensis ex societate Iesu, in Sphaeram Ioannis de Sacro Bosco, commentarius</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1607</td>
      <td>1607</td>
      <td>Saint Gervais</td>
      <td>Annotated original text</td>
      <td>45.8925, 6.713611111</td>
      <td>o-ia amm. e-en sune (3) 1607 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Crispin, Samuel</td>
      <td>Crispin, Samuel</td>
    </tr>
    <tr>
      <th>329</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fa824812a-d3cf-4627-9390-5fd83609d23e&amp;uri=%3AviewBook</td>
      <td>1818</td>
      <td>Christophori Clavii Bamb. ex societate Iesu, in Sphaeram Ioannis de Sacro Bosco, commentarius</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1608</td>
      <td>1608</td>
      <td>Saint Gervais</td>
      <td>Annotated original text and compilation of texts</td>
      <td>45.8925, 6.713611111</td>
      <td>o-ia amm. e-en sune (3) 1608 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Crispin, Samuel</td>
      <td>Crispin, Samuel</td>
    </tr>
    <tr>
      <th>332</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F22a04077-cc56-4871-a4e5-eab72e6bcfc5&amp;uri=%3AviewBook</td>
      <td>1819</td>
      <td>Christophori Clavii Bambergensis e Societate Iesu Operum Mathematicorum</td>
      <td>Folio</td>
      <td>NaN</td>
      <td>1611</td>
      <td>1611</td>
      <td>Mainz</td>
      <td>Annotated original text and compilation of texts</td>
      <td>50.0, 8.266666666</td>
      <td>o-o- nei- s.os reVN (3) 1611 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Hierat, Anton I.</td>
      <td>Eltz, Reinhard</td>
    </tr>
    <tr>
      <th>338</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc5540c64-55a8-4c0e-b195-475c9e5ec767&amp;uri=%3AviewBook</td>
      <td>1758</td>
      <td>La Sphere de Iean de Sacrobosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1616</td>
      <td>1616</td>
      <td>Paris</td>
      <td>Annotated original text</td>
      <td>48.856577777, 2.351827777</td>
      <td>i*n- geus eure FIsi (3) 1616 (R)</td>
      <td>French</td>
      <td>Des Bordes, Guillaume;Sacrobosco, Johannes de</td>
      <td>Widow of Guillaume Cavellat (Denise de Marnef)</td>
      <td>Widow of Guillaume Cavellat (Denise de Marnef)</td>
    </tr>
    <tr>
      <th>341</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fb968bbae-9532-42ce-bc54-491abde20698&amp;uri=%3AviewBook</td>
      <td>1822</td>
      <td>Christophori Clavii Bamberg. ex Societate Iesu, In Sphaeram Ioannis de Sacro Bosco, Commentarius</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1618</td>
      <td>1618</td>
      <td>Lyon</td>
      <td>Annotated original text</td>
      <td>45.758888888, 4.841388888</td>
      <td>n-m- e.s- e-en maiu (3) 1618 (R)</td>
      <td>Latin</td>
      <td>Clavius, Christoph;Sacrobosco, Johannes de</td>
      <td>Rigaud, Pierre</td>
      <td>Polère, Amédée</td>
    </tr>
    <tr>
      <th>342</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F0691437b-f2cc-463e-a967-6f01bf2b9343&amp;uri=%3AviewBook</td>
      <td>1760</td>
      <td>La sphere de Iean de Sacrobosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1619</td>
      <td>1619</td>
      <td>Paris</td>
      <td>Annotated original text</td>
      <td>48.856577777, 2.351827777</td>
      <td>inn- geus eure FIsi (3) 1619 (R)</td>
      <td>French</td>
      <td>Des Bordes, Guillaume;Sacrobosco, Johannes de</td>
      <td>Quesnel, Jacques</td>
      <td>Quesnel, Jacques</td>
    </tr>
    <tr>
      <th>348</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ffbb330b5-0669-42bc-b7c1-56a7d8c6c050&amp;uri=%3AviewBook</td>
      <td>1908</td>
      <td>Bernardi Morisani Hiberni Derensis in Sphaeram Ioannis de S. Bosco commentarius</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1625</td>
      <td>1625</td>
      <td>Frankfurt (Main)</td>
      <td>Annotated original text</td>
      <td>50.113611111, 8.679722222</td>
      <td>isme o-e- o-c- poPr (3) 1625 (R)</td>
      <td>Latin</td>
      <td>Morisanus, Bernardus;Sacrobosco, Johannes de</td>
      <td>Marschall, Peter</td>
      <td>Weiß, Johann Friedrich</td>
    </tr>
    <tr>
      <th>349</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F20bb95c2-b6b5-427a-9234-ac7e0ebd0bfc&amp;uri=%3AviewBook</td>
      <td>1801</td>
      <td>Sphaera Iohannis de Sacro-Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1626</td>
      <td>1626</td>
      <td>Leiden</td>
      <td>Annotated original text</td>
      <td>52.154444444, 4.494722222</td>
      <td>o-r- ncnc uso- hisi (3) 1626 (R)</td>
      <td>Latin</td>
      <td>Burgersdijk, Franco;Sacrobosco, Johannes de</td>
      <td>Bonaventura &amp; Abraham Elsevier</td>
      <td>Bonaventura &amp; Abraham Elsevier</td>
    </tr>
    <tr>
      <th>350</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fce19d0cc-c1f8-4c65-9e0b-e327419f6cf7&amp;uri=%3AviewBook</td>
      <td>2189</td>
      <td>Sphaera Iohannis de Sacro-Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1626</td>
      <td>1626</td>
      <td>Leiden</td>
      <td>Annotated original text</td>
      <td>52.154444444, 4.494722222</td>
      <td>o-r- ncnc uso- hisi (3) 1626 (R)</td>
      <td>Latin</td>
      <td>Burgersdijk, Franco;Sacrobosco, Johannes de</td>
      <td>Bonaventura &amp; Abraham Elsevier</td>
      <td>Bonaventura &amp; Abraham Elsevier</td>
    </tr>
    <tr>
      <th>352</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F57bf4be4-a652-4785-baf7-657108385096&amp;uri=%3AviewBook</td>
      <td>1763</td>
      <td>Exposicion de la Esfera de Iuan de Sacrobosco doctor Parisiense</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1629</td>
      <td>1629</td>
      <td>Salamanca</td>
      <td>Annotated original text</td>
      <td>40.965, -5.663888888</td>
      <td>r.9. o-s. s,,y vnca (3) 1629 (R)</td>
      <td>Spanish</td>
      <td>Miranda, Luis de;Clavius, Christoph;Giuntini, Francesco;Vinet, Élie;Sacrobosco, Johannes de</td>
      <td>Taberniel, Jacinto</td>
      <td>Taberniel, Jacinto</td>
    </tr>
    <tr>
      <th>356</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F9b20f27f-23ed-4377-bafc-d6c30a50e1ec&amp;uri=%3AviewBook</td>
      <td>1799</td>
      <td>Sphaera Iohannis de Sacro-Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1639</td>
      <td>1639</td>
      <td>Leiden</td>
      <td>Annotated original text</td>
      <td>52.154444444, 4.494722222</td>
      <td>o-r- ncnc uso- hisi (3) 1639 (R)</td>
      <td>Latin</td>
      <td>Burgersdijk, Franco;Sacrobosco, Johannes de</td>
      <td>Bonaventura &amp; Abraham Elsevier</td>
      <td>Bonaventura &amp; Abraham Elsevier</td>
    </tr>
    <tr>
      <th>357</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F2ed541b1-163e-4d38-85ac-ec144d428dc1&amp;uri=%3AviewBook</td>
      <td>1800</td>
      <td>Sphaera Johannis de Sacro-Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1647</td>
      <td>1647</td>
      <td>Leiden</td>
      <td>Annotated original text</td>
      <td>52.154444444, 4.494722222</td>
      <td>uio- **nc uso- hisi (3) 1647 (R)</td>
      <td>Latin</td>
      <td>Burgersdijk, Franco;Sacrobosco, Johannes de</td>
      <td>Bonaventura &amp; Abraham Elsevier</td>
      <td>Bonaventura &amp; Abraham Elsevier</td>
    </tr>
  </tbody>
</table>